[1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

返信する

:
不正プログラムによるアクセスを防ぐため、reCaptcha 認証コードの入力を強制しています。表示されている 2 つのワードをテキストフィールドにご入力ください。

BBCode: OFF
スマイリー: OFF
トピックのレビュー
   

展開ビュー トピックのレビュー: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by numa0519 » 2018年2月15日(木) 17:33

Modchu_ModchuLibModList.cfgを削除したら無事クラッシュすることもなくワールドに入れました
ありがとうございます!

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by モドチュー » 2018年2月15日(木) 07:33

numa0519 さんが書きました:導入してみましたが、今度は始まる前にクラッシュしてしまいました
デフォルトモデルセットはmodc_MultiModel_DefaultModelSet_mc1_5_2-1_12_2-v30aを使用させていただきました
こういうことについては全く分からないです。それっぽいクラッシュログがあったので一応載せておきます。
---- Minecraft Crash Report ----
// I bet Cylons wouldn't have this problem.

Time: 18/02/12 8:45
Description: Unexpected error

java.lang.RuntimeException: modc_ModchuModel not found !!
at modchu.lib.Modchu_Main.onTickInGame(Modchu_Main.java:1892)
at modchu.lib.Modchu_Main.event(Modchu_Main.java:1679)
at modchu.lib.forge.mc172_179.Modchu_TickHandler.event(Modchu_TickHandler.java:11)
at cpw.mods.fml.common.eventhandler.ASMEventHandler_6_Modchu_TickHandler_event_Event.invoke(.dynamic)
at cpw.mods.fml.common.eventhandler.ASMEventHandler.invoke(ASMEventHandler.java:54)
at cpw.mods.fml.common.eventhandler.EventBus.post(EventBus.java:140)
at cpw.mods.fml.common.FMLCommonHandler.onRenderTickStart(FMLCommonHandler.java:335)
at net.minecraft.client.Minecraft.func_71411_J(Minecraft.java:999)
at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:898)
at net.minecraft.client.main.Main.main(SourceFile:148)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
at java.lang.reflect.Method.invoke(Method.java:483)
at net.minecraft.launchwrapper.Launch.launch(Launch.java:135)
at net.minecraft.launchwrapper.Launch.main(Launch.java:28)


A detailed walkthrough of the error, its code path and all known details is as follows:
---------------------------------------------------------------------------------------

-- System Details --
Details:
Minecraft Version: 1.7.10
Operating System: Windows 10 (amd64) version 10.0
Java Version: 1.8.0_25, Oracle Corporation
Java VM Version: Java HotSpot(TM) 64-Bit Server VM (mixed mode), Oracle Corporation
Memory: 167086160 bytes (159 MB) / 285212672 bytes (272 MB) up to 1073741824 bytes (1024 MB)
JVM Flags: 8 total; -XX:HeapDumpPath=MojangTricksIntelDriversForPerformance_javaw.exe_minecraft.exe.heapdump -Xmx1G -XX:+UnlockExperimentalVMOptions -XX:+UseG1GC -XX:G1NewSizePercent=20 -XX:G1ReservePercent=20 -XX:MaxGCPauseMillis=50 -XX:G1HeapRegionSize=16M
AABB Pool Size: 0 (0 bytes; 0 MB) allocated, 0 (0 bytes; 0 MB) used
IntCache: cache: 0, tcache: 0, allocated: 0, tallocated: 0
FML: MCP v9.05 FML v7.10.99.99 Minecraft Forge 10.13.4.1558 4 mods loaded, 4 mods active
States: 'U' = Unloaded 'L' = Loaded 'C' = Constructed 'H' = Pre-initialized 'I' = Initialized 'J' = Post-initialized 'A' = Available 'D' = Disabled 'E' = Errored
UCHIJA mcp{9.05} [Minecraft Coder Pack] (minecraft.jar)
UCHIJA FML{7.10.99.99} [Forge Mod Loader] (forge-1.7.10-10.13.4.1558-1.7.10.jar)
UCHIJA Forge{10.13.4.1558} [Minecraft Forge] (forge-1.7.10-10.13.4.1558-1.7.10.jar)
UCHIJA modchulib{21} [ModchuLib] (ModchuLib_mc1_5_2-1_12_2-v21a.jar)
GL info: ~~ERROR~~ RuntimeException: No OpenGL context found in the current thread.
Launched Version: 1.7.10-Forge10.13.4.1558-1.7.10
LWJGL: 2.9.1
OpenGL: ~~ERROR~~ RuntimeException: No OpenGL context found in the current thread.
GL Caps: Using GL 1.3 multitexturing.
Using framebuffer objects because OpenGL 3.0 is supported and separate blending is supported.
Anisotropic filtering is supported and maximum anisotropy is 16.
Shaders are available because OpenGL 2.1 is supported.

Is Modded: Definitely; Client brand changed to 'fml,forge'
Type: Client (map_client.txt)
Resource Packs: []
Current Language: 日本語 (日本)
Profiler Position: N/A (disabled)
Vec3 Pool Size: 0 (0 bytes; 0 MB) allocated, 0 (0 bytes; 0 MB) used
Anisotropic Filtering: Off (1)


また導入のし忘れだったりしたらすみません!

ログにはデフォルトモデルセットが無いと主張しています。
デフォルトモデルセットを入れたmodsフォルダがあるディレクトリーが本当に指定されているゲームディレクトリーなのか確認して下さい。
それが問題無かった場合、javaを1.8の新しいバージョンのjavaw.exeを指定して起動して見て下さい。
javaの詳細指定にある -Xmx1G を -Xmx2G に書き換えて見て下さい。

追記:
config\Modchu_ModchuLibModList.cfg
のファイルを一度削除して起動して見て下さい。

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by numa0519 » 2018年2月12日(月) 08:56

導入してみましたが、今度は始まる前にクラッシュしてしまいました
デフォルトモデルセットはmodc_MultiModel_DefaultModelSet_mc1_5_2-1_12_2-v30aを使用させていただきました
こういうことについては全く分からないです。それっぽいクラッシュログがあったので一応載せておきます。

---- Minecraft Crash Report ----
// I bet Cylons wouldn't have this problem.

Time: 18/02/12 8:45
Description: Unexpected error

java.lang.RuntimeException: modc_ModchuModel not found !!
at modchu.lib.Modchu_Main.onTickInGame(Modchu_Main.java:1892)
at modchu.lib.Modchu_Main.event(Modchu_Main.java:1679)
at modchu.lib.forge.mc172_179.Modchu_TickHandler.event(Modchu_TickHandler.java:11)
at cpw.mods.fml.common.eventhandler.ASMEventHandler_6_Modchu_TickHandler_event_Event.invoke(.dynamic)
at cpw.mods.fml.common.eventhandler.ASMEventHandler.invoke(ASMEventHandler.java:54)
at cpw.mods.fml.common.eventhandler.EventBus.post(EventBus.java:140)
at cpw.mods.fml.common.FMLCommonHandler.onRenderTickStart(FMLCommonHandler.java:335)
at net.minecraft.client.Minecraft.func_71411_J(Minecraft.java:999)
at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:898)
at net.minecraft.client.main.Main.main(SourceFile:148)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
at java.lang.reflect.Method.invoke(Method.java:483)
at net.minecraft.launchwrapper.Launch.launch(Launch.java:135)
at net.minecraft.launchwrapper.Launch.main(Launch.java:28)


A detailed walkthrough of the error, its code path and all known details is as follows:
---------------------------------------------------------------------------------------

-- System Details --
Details:
Minecraft Version: 1.7.10
Operating System: Windows 10 (amd64) version 10.0
Java Version: 1.8.0_25, Oracle Corporation
Java VM Version: Java HotSpot(TM) 64-Bit Server VM (mixed mode), Oracle Corporation
Memory: 167086160 bytes (159 MB) / 285212672 bytes (272 MB) up to 1073741824 bytes (1024 MB)
JVM Flags: 8 total; -XX:HeapDumpPath=MojangTricksIntelDriversForPerformance_javaw.exe_minecraft.exe.heapdump -Xmx1G -XX:+UnlockExperimentalVMOptions -XX:+UseG1GC -XX:G1NewSizePercent=20 -XX:G1ReservePercent=20 -XX:MaxGCPauseMillis=50 -XX:G1HeapRegionSize=16M
AABB Pool Size: 0 (0 bytes; 0 MB) allocated, 0 (0 bytes; 0 MB) used
IntCache: cache: 0, tcache: 0, allocated: 0, tallocated: 0
FML: MCP v9.05 FML v7.10.99.99 Minecraft Forge 10.13.4.1558 4 mods loaded, 4 mods active
States: 'U' = Unloaded 'L' = Loaded 'C' = Constructed 'H' = Pre-initialized 'I' = Initialized 'J' = Post-initialized 'A' = Available 'D' = Disabled 'E' = Errored
UCHIJA mcp{9.05} [Minecraft Coder Pack] (minecraft.jar)
UCHIJA FML{7.10.99.99} [Forge Mod Loader] (forge-1.7.10-10.13.4.1558-1.7.10.jar)
UCHIJA Forge{10.13.4.1558} [Minecraft Forge] (forge-1.7.10-10.13.4.1558-1.7.10.jar)
UCHIJA modchulib{21} [ModchuLib] (ModchuLib_mc1_5_2-1_12_2-v21a.jar)
GL info: ~~ERROR~~ RuntimeException: No OpenGL context found in the current thread.
Launched Version: 1.7.10-Forge10.13.4.1558-1.7.10
LWJGL: 2.9.1
OpenGL: ~~ERROR~~ RuntimeException: No OpenGL context found in the current thread.
GL Caps: Using GL 1.3 multitexturing.
Using framebuffer objects because OpenGL 3.0 is supported and separate blending is supported.
Anisotropic filtering is supported and maximum anisotropy is 16.
Shaders are available because OpenGL 2.1 is supported.

Is Modded: Definitely; Client brand changed to 'fml,forge'
Type: Client (map_client.txt)
Resource Packs: []
Current Language: 日本語 (日本)
Profiler Position: N/A (disabled)
Vec3 Pool Size: 0 (0 bytes; 0 MB) allocated, 0 (0 bytes; 0 MB) used
Anisotropic Filtering: Off (1)

また導入のし忘れだったりしたらすみません!

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by モドチュー » 2018年2月12日(月) 07:49

numa0519 さんが書きました:全部見てないのでもしかしたら同じ質問をしている方がいると思うんですが
modc_PlayerFormLittleMaid_mc1_5_2-1_12_2-v36を入れて遊ぼうと思ったんですが、ワールドに入れません(他バージョンでも同じことが起きる)

ModchuLib_mc1_5_2-1_12_2-v21a
modc_PlayerFormLittleMaid_mc1_5_2-1_12_2-v36

Minecraftforge version 1.7.10-10.13.4.1558-1.7.10

この二つだけでもやってみたんですがダメでした
必要なMODが抜けているだとか導入方法が違うなら確認不足です
もし確認不足だったらすみません

デフォルトモデルセットの導入し忘れではないでしょうか?確認して見て下さい。

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by numa0519 » 2018年2月12日(月) 00:57

全部見てないのでもしかしたら同じ質問をしている方がいると思うんですが
modc_PlayerFormLittleMaid_mc1_5_2-1_12_2-v36を入れて遊ぼうと思ったんですが、ワールドに入れません(他バージョンでも同じことが起きる)

ModchuLib_mc1_5_2-1_12_2-v21a
modc_PlayerFormLittleMaid_mc1_5_2-1_12_2-v36

Minecraftforge version 1.7.10-10.13.4.1558-1.7.10

この二つだけでもやってみたんですがダメでした
必要なMODが抜けているだとか導入方法が違うなら確認不足です
もし確認不足だったらすみません

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by モドチュー » 2018年2月03日(土) 22:10

Sarmon@さーもん さんが書きました:1.7.10のバージョンをDLしたいのですが、どこにありますか?

最新版がそのまま1.7.10に対応しております。

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by Sarmon@さーもん » 2018年1月28日(日) 08:49

1.7.10のバージョンをDLしたいのですが、どこにありますか?

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by モドチュー » 2018年1月18日(木) 06:39

ModchuLib_mc1_5_2-1_12_2-v21a
起動時にModchu_ModchuLibModList.cfgが存在していない場合に読み込み不具合を起こす問題の修正。

modc_MultiModel_DefaultModelSet_mc1_5_2-1_12_2-v30a
起動時cfgファイルが存在していない条件にてモデルがデフォルトモデルに設定されない不具合の修正。

MultiModelSet_mc1_5_2-1_12_2-v30a
マルチモデル「Elsa3」「Elsa4」の一部パーツが表示されていなかった問題の修正。

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by モドチュー » 2018年1月15日(月) 20:37

松葉水晶 さんが書きました:はじめまして、いつも楽しくPFLMを利用させていただいております。

マルチモデルセット内に含まれるマルチモデル「Elsa4」で髪パーツの一部が表示されない不具合(?)を確認しました。
表示されないのは、ポニーテール、ツインテール、前髪や後髪となるパーツです。左右と後ろのシニヨンは正常に表示されています。

一例として、「e14color_Elsa4のcontract_9」の場合を掲載します。
e14color_Elsa4のcontract_9.png
elsa4不具合?.png

画像のうち、赤枠で囲んだ部分が表示されていませんでした。該当部分を含んだ全てのテクスチャで確認しましたが、これらも同様の結果でした。

もしもマルチモデルの仕様であったり、把握済みでしたらすみません。


検証環境
ver1.10.2とver1.7.10で検証
(Forge1.10.2-12.18.3.2185、Forge10.13.4.1614-1.7.10)

両バージョンで共通して導入したMOD
modc_MultiModel_DefaultModelSet_mc1_5_2-1_12_2-v30
modc_PlayerFormLittleMaid_mc1_5_2-1_12_2-v36
ModchuLib_mc1_5_2-1_12_2-v21
MultiModelSet_mc1_5_2-1_12_2-v30

(configはデフォルト状態。現最新版不具合のため、一度前のバージョンを導入後起動→現最新版に入れ替える手順を踏んでいます)

報告ありがとうございます。
不具合を確認しました。次回バージョンにて修正します。

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by 松葉水晶 » 2018年1月14日(日) 18:11

はじめまして、いつも楽しくPFLMを利用させていただいております。

マルチモデルセット内に含まれるマルチモデル「Elsa4」で髪パーツの一部が表示されない不具合(?)を確認しました。
表示されないのは、ポニーテール、ツインテール、前髪や後髪となるパーツです。左右と後ろのシニヨンは正常に表示されています。

一例として、「e14color_Elsa4のcontract_9」の場合を掲載します。
e14color_Elsa4のcontract_9.png
elsa4不具合?.png
あるはずのホワイトブリムと後髪とツインテールがない…
elsa4不具合?.png (3.58 KiB) 表示数: 1247 回

画像のうち、赤枠で囲んだ部分が表示されていませんでした。該当部分を含んだ全てのテクスチャで確認しましたが、これらも同様の結果でした。

もしもマルチモデルの仕様であったり、把握済みでしたらすみません。


検証環境
ver1.10.2とver1.7.10で検証
(Forge1.10.2-12.18.3.2185、Forge10.13.4.1614-1.7.10)

両バージョンで共通して導入したMOD
modc_MultiModel_DefaultModelSet_mc1_5_2-1_12_2-v30
modc_PlayerFormLittleMaid_mc1_5_2-1_12_2-v36
ModchuLib_mc1_5_2-1_12_2-v21
MultiModelSet_mc1_5_2-1_12_2-v30

(configはデフォルト状態。現最新版不具合のため、一度前のバージョンを導入後起動→現最新版に入れ替える手順を踏んでいます)

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by ゲスト » 2018年1月13日(土) 02:35

No.312437のゲストのものです。適当なこと書き込んで申し訳ありません。仕様では無く不具合だったんですね。きちんと不具合報告を行うべきでした。
私が不具合として既に報告していれば、No.312581さんにもモドチューもさんにも検証のお手間を取らせずに済んだのに、私の認識、知識不足のためこのような事態を招いてしまって、本当にすみませんでした。

最後に、謝罪をしておいてこんな事書くのは失礼かもしれませんが、いつも楽しくModを使用させてもらっています。更新頑張ってください!

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by ゲスト » 2018年1月12日(金) 22:45

お早い対応有難う御座います!

言われたとおり1つ前のバージョンを適応したところ起動を確認
その後、新しいMODに置き換えで無事最新MODでも起動することが出来ました。

どうもありがとう御座いました!

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by モドチュー » 2018年1月12日(金) 21:18

ゲスト さんが書きました:No.312581に書き込んだものです

PlayerFormLittlemaidが表示されないのは仕様だったのですね、すいませんでした。

@キーを押しても無反応なので他のキーにしてみようとコンフィグ画面を覗いてみたのですが、PFLMのKeyが表示されていないようです。

過去の書き込みではこの問題はForge側にあるとのことですが、では皆さんはどういった環境でプレイされているのでしょうか?
一応最新版から順に1.7.10まで試してみたのですがやはりコンフィグ画面にPFLMのKeyが表示されません。
いったいどうしたらいいのでしょうか?

configフォルダに既存PFLM関連cfgファイルが存在していない状態にて現最新バージョンで起動した場合に
内部エラーにてPFLMが動作しなくなる不具合を確認しました。
暫定対策としまして一通りのMODを一つ前のバージョンをDLし起動を行いゲームタイトルまで行き(world読み込み動作確認まで行っても良い)
そのあとに最新バージョンに入れ替えて起動してみてください。
 次回バージョンにて修正を予定します。

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by ゲスト » 2018年1月12日(金) 19:21

No.312581に書き込んだものです

PlayerFormLittlemaidが表示されないのは仕様だったのですね、すいませんでした。

@キーを押しても無反応なので他のキーにしてみようとコンフィグ画面を覗いてみたのですが、PFLMのKeyが表示されていないようです。

過去の書き込みではこの問題はForge側にあるとのことですが、では皆さんはどういった環境でプレイされているのでしょうか?
一応最新版から順に1.7.10まで試してみたのですがやはりコンフィグ画面にPFLMのKeyが表示されません。
いったいどうしたらいいのでしょうか?

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by ゲスト » 2018年1月12日(金) 17:06

初めまして

私もゲストNo.311675さんと同じ状況が起きています

環境
Minecraft 1.12.2
forge-1.12.2-14.23.1.2555

ModchuLib_mc1_5_2-1_12_2-v21
MultiModelSet_mc1_5_2-1_12_2-v30
modc_PlayerFormLittleMaid_mc1_5_2-1_12_2-v36
modc_MultiModel_DefaultModelSet_mc1_5_2-1_12_2-v30
modc_PlayerFormLittleMaidFML_mc1_5_2-1_12-v11

ModchuLibはMOD一覧に表示されますが、PlayerFormLittlemaidは表示されていません
@キーを押しても無反応の状態です

本当にこれは仕様なのでしょうか?

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by ゲスト » 2018年1月08日(月) 17:31

ゲストさんへ、自分の場合も同様の現象が発生しメイドさんスキンを使えず困っていました。
既出とのことでしたのでログをさかのぼって一通り目を通してみたのですが解決方法が見つからず、応急処置的に旧Ver等で各config(Modchuとつくもの4種とPlayerFormLittleMaidとつくもの6種)を生成してから、それら全てを1.10.2のconfigフォルダに貼り付けたところ、正常に動作するようになりました。

自分の場合、1.7.10などの古い環境で、CurseForgeでダウンロードできる中で最も古い各必須modをダウンロードしてconfigを生成しました。非常に頭の悪い手段なのであまりオススメできませんが、まだお困りのようなら試してみてください。

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by モドチュー » 2017年12月23日(土) 20:41

ゲスト さんが書きました:更新お疲れ様です。

PlayerFormLittleMaidをプレイしようとしましたところ、解決できない問題が発生したためお尋ねさせて頂きます。
ModchuLibはMOD一覧に表示されますが、PlayerFormLittlemaidは表示されず、読み込まれていない状態になっております。

環境は下記の通りです。
Minecraft 1.10.2
1.10.2-forge1.10.2-12.18.3.2511

ModchuLib_mc1_5_2-1_12_2-v21
MultiModelSet_mc1_5_2-1_12_2-v30
modc_PlayerFormLittleMaid_mc1_5_2-1_12_2-v36
modc_MultiModel_DefaultModelSet_mc1_5_2-1_12_2-v30

不足無く導入したつもりですがまだ足りないMODがあるのでしょうか。

既出内容です。
仕様ですとだけ答えておきます。

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by ゲスト » 2017年12月22日(金) 02:23

更新お疲れ様です。

PlayerFormLittleMaidをプレイしようとしましたところ、解決できない問題が発生したためお尋ねさせて頂きます。
ModchuLibはMOD一覧に表示されますが、PlayerFormLittlemaidは表示されず、読み込まれていない状態になっております。

環境は下記の通りです。
Minecraft 1.10.2
1.10.2-forge1.10.2-12.18.3.2511

ModchuLib_mc1_5_2-1_12_2-v21
MultiModelSet_mc1_5_2-1_12_2-v30
modc_PlayerFormLittleMaid_mc1_5_2-1_12_2-v36
modc_MultiModel_DefaultModelSet_mc1_5_2-1_12_2-v30

不足無く導入したつもりですがまだ足りないMODがあるのでしょうか。

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by kaoru_at29q » 2017年12月14日(木) 12:52

更新お疲れ様です。
最新版に入れ替えたところ、無事に寝たり座ったり立ったりできるようになった事を確認しました。
特に配信とかしているわけではありませんが、なんとなく気分で座らせたりしたくなるんですよね。

更新ありがとうございました。
あぁ、そうだ。あの怪しい踊りをさせるための設定もしなくては(笑)
ウッーウッーウマウマ(゚∀゚)

Re: [1.12.2]PlayerFormLittleMaid 旧バージョン用littleMaidMob

投稿記事 by モドチュー » 2017年12月13日(水) 16:24

ModchuLib_mc1_5_2-1_12_2-v21
起動時読み込み関連コードの調整。Modchu_Entity系コード調整・追加。
Modchu_EntityAI系コード調整。ModchuModelからのModelRendererコード移行。他コード調整・追加。

modc_PlayerFormLittleMaid_mc1_5_2-1_12_2-v36
Modchulib v21対応。座る・寝る動作不具合修正。

modc_MultiModel_DefaultModelSet_mc1_5_2-1_12_2-v30
Modchulib v21対応。起動時モデル・テクスチャー検索読み込み関連コードの調整。fakeBreast機能追加。

MultiModelSet_mc1_5_2-1_12_2-v30
MultiModel_DefaultModelSet v30対応。

modc_MobModelReplace_1_5_2-1_12_2-v1a
プレイヤーモデル・littleMaidMobモデルに差し替え誤爆する問題の修正。

modc_modelsupport_aimedbow_mc1_5_2-1_12_2-v1b
バニラ弓系に誤爆する問題の修正。

ページトップ

x